Subject: Re: bug#55412: 28.1; In Emacs 28.1, using ':eval' in 'frame-title-format' doesn't work properly

From: Eli Zaretskii <[email-masked]>
Date: Wed, 18 May 2022 14:35:27 +0300

> Date: Wed, 18 May 2022 09:19:48 +0200
> Cc: [email-masked], [email-masked]
> From: martin rudalics <[email-masked]>
> 
> When I type M-:, save the expression to evaluate from some other frame,
> and the subsequent yank inserts that expression into a normal buffer
> instead of the minibuffer, the resulting behavior does not constitute a
> less important inconsistency but an annoying regression.  This is one of
> the things that used to work "ever since".

Can you tell more about the inconsistency you get in this scenario?
I'm afraid I don't follow the description and therefore cannot try
reproducing it myself.

Thanks.